Bug 126659 - Mozilla now opens new windows in the upper left corner
Mozilla now opens new windows in the upper left corner
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-24 09:33 EDT by Dan Reish
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-28 09:07:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dan Reish 2004-06-24 09:33:12 EDT
Description of problem:
In RH9 and in all previous versions that I can remember using, new
windows in Mozilla would open in a stairstep pattern so that part of
each window was visible, making it easier to see how many windows were
open and to switch between them.  Now, all new windows open in the
upper-left corner.  Only Mozilla seems to be affected.

Version-Release number of selected component (if applicable):
1.6-8

How reproducible:
Always

Steps to Reproduce:
1. Open mozilla
2. Hit Ctrl-N a few times
  
Actual results:
Windows open on top of each other

Expected results:
Windows should open in slightly different locations.

Additional info:
Comment 1 Matthew Miller 2005-04-26 12:20:52 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 John Thacker 2006-04-28 09:07:00 EDT
Sorry, I can't reproduce this.  (Well, unless mozilla is maximized to take
up the whole screen.)  Not a security bug, and seems to work in later
releases, so closing.

Note You need to log in before you can comment on or make changes to this bug.